/* blinky.c - Blink LED1 */

int main()
{
  int i;
 
  puts("blinky - Toggles LED (^C to exit)");
  while(1) {
    bd_led(1, 1);
    for(i=0; i<1000; i=i+1) {}
    bd_led(1, 0);
    for(i=0; i<1000; i=i+1) {}
  }

  return 0;
}
